
/* Class = "NSTabViewItem"; label = "책갈피"; ObjectID = "6"; */
"6.label" = "책갈피";

/* Class = "NSButtonCell"; title = "Bonjour"; ObjectID = "23"; */
"23.title" = "Bonjour";

/* Class = "NSButtonCell"; title = "접속 기록"; ObjectID = "25"; */
"25.title" = "접속 기록";

/* Class = "NSButtonCell"; title = "책갈피"; ObjectID = "27"; */
"27.title" = "책갈피";

/* Class = "NSTabViewItem"; label = "목록"; ObjectID = "29"; */
"29.label" = "목록";

/* Class = "NSTabViewItem"; label = "개요"; ObjectID = "37"; */
"37.label" = "개요";

/* Class = "NSBox"; title = "박스"; ObjectID = "52"; */
"52.title" = "박스";

/* Class = "NSMenu"; title = "다른 보기"; ObjectID = "61"; */
"61.title" = "다른 보기";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "메뉴"; ObjectID = "65"; */
"65.title" = "메뉴";

/* Class = "NSMenuItem"; title = "다시 보기"; ObjectID = "66"; */
"66.title" = "다시 보기";

/* Class = "NSMenuItem"; title = "정보"; ObjectID = "68"; */
"68.title" = "정보";

/* Class = "NSMenuItem"; title = "훑어 보기"; ObjectID = "69"; */
"69.title" = "훑어 보기";

/* Class = "NSMenuItem"; title = "다음 프로그램으로 편집"; ObjectID = "70"; */
"70.title" = "다음 프로그램으로 편집";

/* Class = "NSMenu"; title = "다음 프로그램으로 편집"; ObjectID = "71"; */
"71.title" = "다음 프로그램으로 편집";

/* Class = "NSMenuItem"; title = "이름 변경…"; ObjectID = "72"; */
"72.title" = "이름 변경…";

/* Class = "NSMenuItem"; title = "복제…"; ObjectID = "73"; */
"73.title" = "복제…";

/* Class = "NSMenuItem"; title = "내려받기"; ObjectID = "75"; */
"75.title" = "내려받기";

/* Class = "NSMenuItem"; title = "다른 이름으로 내려받기 …"; ObjectID = "76"; */
"76.title" = "다른 이름으로 내려받기 …";

/* Class = "NSMenuItem"; title = "지정된 위치로 내려받기…"; ObjectID = "77"; */
"77.title" = "지정된 위치로 내려받기…";

/* Class = "NSMenuItem"; title = "업로드…"; ObjectID = "79"; */
"79.title" = "업로드…";

/* Class = "NSMenuItem"; title = "동기화…"; ObjectID = "80"; */
"80.title" = "동기화…";

/* Class = "NSMenuItem"; title = "새 폴더…"; ObjectID = "81"; */
"81.title" = "새 폴더…";

/* Class = "NSMenuItem"; title = "새 파일…"; ObjectID = "82"; */
"82.title" = "새 파일…";

/* Class = "NSMenuItem"; title = "새 심볼릭 링크…"; ObjectID = "83"; */
"83.title" = "새 심볼릭 링크…";

/* Class = "NSMenuItem"; title = "삭제"; ObjectID = "85"; */
"85.title" = "삭제";

/* Class = "NSMenuItem"; title = "원상태로"; ObjectID = "86"; */
"86.title" = "원상태로";

/* Class = "NSMenuItem"; title = "압축파일 생성"; ObjectID = "88"; */
"88.title" = "압축파일 생성";

/* Class = "NSMenu"; title = "압축파일 생성"; ObjectID = "89"; */
"89.title" = "압축파일 생성";

/* Class = "NSMenuItem"; title = "아카이브 "; ObjectID = "90"; */
"90.title" = "아카이브 ";

/* Class = "NSMenuItem"; title = "URL 복사"; ObjectID = "92"; */
"92.title" = "URL 복사";

/* Class = "NSMenu"; title = "URL 복사"; ObjectID = "93"; */
"93.title" = "URL 복사";

/* Class = "NSMenuItem"; title = "웹 URL 열기"; ObjectID = "94"; */
"94.title" = "웹 URL 열기";

/* Class = "NSMenu"; title = "웹 URL 열기"; ObjectID = "95"; */
"95.title" = "웹 URL 열기";

/* Class = "NSMenuItem"; title = "새 브라우저"; ObjectID = "97"; */
"97.title" = "새 브라우저";

/* Class = "NSMenuItem"; title = "새 책갈피"; ObjectID = "98"; */
"98.title" = "새 책갈피";

/* Class = "NSMenu"; title = "메뉴"; ObjectID = "99"; */
"99.title" = "메뉴";

/* Class = "NSMenuItem"; title = "서버에 연결"; ObjectID = "100"; */
"100.title" = "서버에 연결";

/* Class = "NSMenuItem"; title = "새 책갈피"; ObjectID = "102"; */
"102.title" = "새 책갈피";

/* Class = "NSMenuItem"; title = "책갈피 삭제"; ObjectID = "103"; */
"103.title" = "책갈피 삭제";

/* Class = "NSMenuItem"; title = "책갈피 편집"; ObjectID = "104"; */
"104.title" = "책갈피 편집";

/* Class = "NSMenuItem"; title = "책갈피 복제"; ObjectID = "105"; */
"105.title" = "책갈피 복제";

/* Class = "NSMenuItem"; title = "다음으로 정렬"; ObjectID = "107"; */
"107.title" = "다음으로 정렬";

/* Class = "NSMenu"; title = "다음으로 정렬"; ObjectID = "108"; */
"108.title" = "다음으로 정렬";

/* Class = "NSMenuItem"; title = "별명"; ObjectID = "109"; */
"109.title" = "별명";

/* Class = "NSMenuItem"; title = "호스트 이름"; ObjectID = "110"; */
"110.title" = "호스트 이름";

/* Class = "NSMenuItem"; title = "프로토콜"; ObjectID = "111"; */
"111.title" = "프로토콜";

/* Class = "NSMenu"; title = "다른 보기"; ObjectID = "122"; */
"122.title" = "다른 보기";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";
